<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a9fd9b">  <td>21/12/04 14:31:53</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SecondTest.tc016()[pri:0, instance:TestNG.SecondTest@7a1ebcd8]">tc016</td> 
  <td>main@811760110</td>   <td></td> </tr>
<tr bgcolor="a9fd9b">  <td>21/12/04 14:31:56</td>   <td>3043</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SecondTest.tc016()[pri:0, instance:TestNG.SecondTest@12f41634]">tc016</td> 
  <td>main@811760110</td>   <td></td> </tr>
<tr bgcolor="a9fd9b">  <td>21/12/04 14:31:56</td>   <td>3015</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SecondTest.tc08(java.lang.String)[pri:0, instance:TestNG.SecondTest@7a1ebcd8]">tc08</td> 
  <td>main@811760110</td>   <td></td> </tr>
<tr bgcolor="a9fd9b">  <td>21/12/04 14:31:59</td>   <td>6063</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SecondTest.tc08(java.lang.String)[pri:0, instance:TestNG.SecondTest@12f41634]">tc08</td> 
  <td>main@811760110</td>   <td></td> </tr>
</table>
